
@import url('https://fonts.googleapis.com/css2?family=Encode+Sans+Condensed:wght@100;600;700;900&display=swap');


.encode-sans-condensed-thin {
  font-family: "Encode Sans Condensed", sans-serif;
  font-weight: 100;
  font-style: normal;
}

.encode-sans-condensed-semibold {
  font-family: "Encode Sans Condensed", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.encode-sans-condensed-bold {
  font-family: "Encode Sans Condensed", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.encode-sans-condensed-black {
  font-family: "Encode Sans Condensed", sans-serif;
  font-weight: 900;
  font-style: normal;
}